/*     1186885 : 이미지      */
.img__1186885__ {max-width:100%}
.img__1186885__ * {box-sizing:border-box}
.img__1186885__ a {display:block;vertical-align:top}
.img__1186885__ img {width:848px;vertical-align:top}

/*     1186895 : 점선      */
.dashed_line__1186895__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1186895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1186895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1186895__ {height:20px}
}

/*     1186905 : 이미지      */
.img__1186905__ {max-width:100%}
.img__1186905__ * {box-sizing:border-box}
.img__1186905__ a {display:block;vertical-align:top}
.img__1186905__ img {width:834px;vertical-align:top}

/*     1186915 : 점선      */
.dashed_line__1186915__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1186915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1186915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1186915__ {height:20px}
}

/*     1186925 : 이미지      */
.img__1186925__ {max-width:100%}
.img__1186925__ * {box-sizing:border-box}
.img__1186925__ a {display:block;vertical-align:top}
.img__1186925__ img {width:658px;vertical-align:top}

